Page 121 of 1791 FirstFirst ... 21711111191201211221231311712216211121 ... LastLast
Results 1,201 to 1,210 of 17904

Thread: Guide: Softmod ANY Wii

  1. #1201
    New Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    No you used v4 hermes. This time you implemented the 5.1 but didn't use all ios v5.1 only a few. I used to do the same thing with the 222 and 223 just because USB Loader GX wouldn't work without it. Why did you use the 222 and 223 ios v4?

  2. #1202
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,172
    Thanks
    2,195
    Thanked 2,558 Times in 2,004 Posts
    Blog Entries
    2
    Quote Originally Posted by demz View Post
    No you used v4 hermes. This time you implemented the 5.1 but didn't use all ios v5.1 only a few. I used to do the same thing with the 222 and 223 just because USB Loader GX wouldn't work without it. Why did you use the 222 and 223 ios v4?
    As far as I know version 4 was the least buggy on those ios slots as reported by the majority of the members on this site as well as others. These things can change or work better for some ppl in other situations though, but most ppl have had better success using version 4 with usb loading in general. I think that is why.
    Sent from my van, down by the river.




    Never quantify your life by comparison. It is always going to be apples to oranges. If you feel the need to always look down on others, you currently do not own enough mirrors------ Tommie Griffin.

  3. #1203
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by demz View Post
    No you used v4 hermes. This time you implemented the 5.1 but didn't use all ios v5.1 only a few. I used to do the same thing with the 222 and 223 just because USB Loader GX wouldn't work without it. Why did you use the 222 and 223 ios v4?
    I can't speak for oddgriffin, but the reason several guides suggest v4 to patch IOS222 and 223 is that Hermes v4 installer remains the most stable. The v4 installer doesn't have as many options as v5.1 (you can't patch IOS224 and there are fewer base options), so 224 uses v5.1 with special options. Guides give different suggestions for patching IOS202, so there isn't really a standard for that.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  4. #1204
    New Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    That is the same reason as I, but if you turn on your beta in usb loader gx and update to the newest version 936 or higher it has the 5.1 compatibility. Suggestion, include the proper usb loader links for v5.1 or higher at the bottom so people don't get the old revisions from who knows where that need the v4 hermes. Every usb loaders newest revision should play the 5.1 no problem they all work for me. But you guys know more than me, I hope some where along the lines our talk can help to get top compatibility with all loaders emulators media etc.

  5. #1205
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,172
    Thanks
    2,195
    Thanked 2,558 Times in 2,004 Posts
    Blog Entries
    2
    Quote Originally Posted by demz View Post
    That is the same reason as I, but if you turn on your beta in usb loader gx and update to the newest version 936 or higher it has the 5.1 compatibility. Suggestion, include the proper usb loader links for v5.1 or higher at the bottom so people don't get the old revisions from who knows where that need the v4 hermes. Every usb loaders newest revision should play the 5.1 no problem they all work for me. But you guys know more than me, I hope some where along the lines our talk can help to get top compatibility with all loaders emulators media etc.
    Well, all healthy suggestions are welcome, I was just seeking clarity on the particular post I responded to in.
    Sent from my van, down by the river.




    Never quantify your life by comparison. It is always going to be apples to oranges. If you feel the need to always look down on others, you currently do not own enough mirrors------ Tommie Griffin.

  6. #1206
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by demz View Post
    That is the same reason as I, but if you turn on your beta in usb loader gx and update to the newest version 936 or higher it has the 5.1 compatibility. Suggestion, include the proper usb loader links for v5.1 or higher at the bottom so people don't get the old revisions from who knows where that need the v4 hermes. Every usb loaders newest revision should play the 5.1 no problem they all work for me. But you guys know more than me, I hope some where along the lines our talk can help to get top compatibility with all loaders emulators media etc.
    Just because it is compatible, that doesn't mean it works perfectly. For some reason Hermes changed how his cIOS works when he released v5+, and many people have problems when using it. There really isn't any reason to update to v5.1, unless you just want errors with some games/loaders.
    The same thing is true with Waninkoko's cIOS. Even though v20b is out, v17 works the best with everything (including most hacking utilities, not just USB Loaders).
    "Macs are the Perfect Computers," said the Perfect Idiot.

  7. #1207
    New Member
    Join Date
    Jul 2010
    Posts
    4
    Thanks
    8
    Thanked 0 Times in 0 Posts
    I have problem in chapter 1 part 1
    I play indiana jones


    When the game loads, you will be in Barnett College. Walk to the Art Room (through the Courtyard), approach the left character on the podium. When it zooms on him, choose the switch to option (two silhouettes, staggered, with an arrow pointing between them).

    it show me this messege
    SD Card not present
    SD card not found (-1056964576)
    usb gecko not found

    I put SD in wii
    please help me I'm beginer on this thing

  8. #1208
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,425
    Thanks
    460
    Thanked 1,090 Times in 857 Posts
    Blog Entries
    5
    sounds like the Hackmii installer doesn't like your SD card. Try a different one. Sandisk 2G is the suggested card.

  9. 2 Users Say Thank You to Krafter For This Useful Post


  10. #1209
    New Member ixsinn's Avatar
    Join Date
    Jun 2010
    Location
    New Jersey
    Posts
    44
    Thanks
    19
    Thanked 7 Times in 3 Posts
    Well, I did what you told me ( Mauifrog ) and installed the wads you told me to install. All was successful except cios17. I downloaded dopmii and deleted my current cios, cios 20 base 57. I went to homebrew channel and loaded bootmii to install cios 17 but it didn't load. It loaded some lines that showed my ioses I think and said installed or not. ( it was really fast so I dunno know). I re formatted my card and put all the files back on my card. Then, it worked, sucessfully install cios 17. But, what was the lines, why did it happen, and should I worry about it?
    Thanks guys

    Edit: PLEASE REPLY
    Last edited by ixsinn; 09-29-2010 at 11:59 AM.

  11. #1210
    New Member
    Join Date
    Sep 2010
    Posts
    1
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Awesome! It worked!

    Dude Thank you sooo much! I thought i was a gonner for being on 4.3U!!!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •